body {background: #000;}
#EVGAHeader, #EVGAContent, #EVGAFooter {width: 100%;}

div.MainContent { max-width:initial; }

.mcontainer {margin-right: auto; margin-left: auto; max-width: 960px; padding-left: 15px; padding-right: 15px; position: relative;}
.row {margin-left: -15px; margin-right: -15px;}
.mcontainer:before, .mcontainer:after, .row:before, .row:after {display: table; content: " ";}
.mcontainer:after, .row:after {clear: both;}
.column-1, .column-2, .column-3, .column-4, .column-5, .column-6, .column-7, .column-8, .column-9, .column-10, .column-11, .column-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
@media (min-width: 851px) {
  .column-1, .column-2, .column-3, .column-4, .column-5, .column-6, .column-7, .column-8, .column-9, .column-10, .column-11 {float: left;}
  .column-1 {width: 8.333333333333332%;}
  .column-2 {width: 16.666666666666664%;}
  .column-3 {width: 25%;}
  .column-4 {width: 33.33333333333333%;}
  .column-5 {width: 41.66666666666667%;}
  .column-6 {width: 50%;}
  .column-7 {width: 58.333333333333336%;}
  .column-8 {width: 66.66666666666666%;}
  .column-9 {width: 75%;}
  .column-10 {width: 83.33333333333334%;}
  .column-11 {width: 91.66666666666666%;}
  .column-12 {width: 100%;}
  .column-push-0 {left: auto;}
  .column-push-1 {left: 8.333333333333332%;}
  .column-push-2 {left: 16.666666666666664%;}
  .column-push-3 {left: 25%;}
  .column-push-4 {left: 33.33333333333333%;}
  .column-push-5 {left: 41.66666666666667%;}
  .column-push-6 {left: 50%;}
  .column-push-7 {left: 58.333333333333336%;}
  .column-push-8 {left: 66.66666666666666%;}
  .column-push-9 {left: 75%;}
  .column-push-10 {left: 83.33333333333334%;}
  .column-push-11 {left: 91.66666666666666%;}
  .column-pull-0 {right: auto;}
  .column-pull-1 {right: 8.333333333333332%;}
  .column-pull-2 {right: 16.666666666666664%;}
  .column-pull-3 {right: 25%;}
  .column-pull-4 {right: 33.33333333333333%;}
  .column-pull-5 {right: 41.66666666666667%;}
  .column-pull-6 {right: 50%;}
  .column-pull-7 {right: 58.333333333333336%;}
  .column-pull-8 {right: 66.66666666666666%;}
  .column-pull-9 {right: 75%;}
  .column-pull-10 {right: 83.33333333333334%;}
  .column-pull-11 {right: 91.66666666666666%;}
  .column-offset-0 {margin-left: 0;}
  .column-offset-1 {margin-left: 8.333333333333332%;}
  .column-offset-2 {margin-left: 16.666666666666664%;}
  .column-offset-3 {margin-left: 25%;}
  .column-offset-4 {margin-left: 33.33333333333333%;}
  .column-offset-5 {margin-left: 41.66666666666667%;}
  .column-offset-6 {margin-left: 50%;}
  .column-offset-7 {margin-left: 58.333333333333336%;}
  .column-offset-8 {margin-left: 66.66666666666666%;}
  .column-offset-9 {margin-left: 75%;}
  .column-offset-10 {margin-left: 83.33333333333334%;}
  .column-offset-11 {margin-left: 91.66666666666666%;}
}

@media (min-width: 0px)
{
  .main img {max-width: 100%; height: auto;}
  
  .responsiveHeader {position: relative; background: url(http://www.evga.com/images/responsive/smallHeader.jpg) no-repeat black; width: 100%; z-index: 1001;}
  .rLogo {position: absolute; top: 7px; left: 10px;}

  #rButtons {height: 48px;}
  #rButtons img {float: right; margin: 12px 15px 0 5px; cursor: pointer;}

  #rSearch {background: #333; border-bottom: 1px solid #000; padding: 3px 5px; text-align: right;}
  #rSearch .searchBox {background-color: #999; border: 0px; height: 20px; width: 150px; font-size: 1.10em; padding: 5px; line-height: 20px;}

  #rMenu {background: #000;}
  #rMenu ul {list-style: none; margin: 0;}
  #rMenu ul li {margin: 0;}
  #rMenu li a {background: url(http://www.evga.com/images/responsive/arrowblocks.png) no-repeat 5px -11px #333333; color: #fff; display: block; padding: 10px 5px; text-decoration: none; text-transform: uppercase; font-size: 1.2em; font-weight: bold; border-bottom: 1px solid #000; text-indent: 15px; transition: background-color 0.7s ease 0s;}
  #rMenu li a:hover {background-color: #666;}
}
.responsiveHeader, #rSearch, #rMenu {display: none;}
#EVGAHeader {max-width: 850px; margin: 0 auto;}
#EVGAContent {padding: 0;}
#EVGAFooter {max-width: 1556px;}
#EVGAFooter p {padding: 8px 0;}
#navTop {height: 0; margin: 0 auto; width: 1050px;}
#navLeftArrow, #navRightArrow {top: 0 !important;}
.back-to-top {display: none; width: 64px; height: 64px; position: fixed; top: 40px; right: 25px; cursor: pointer; z-index: 9999;}

blockquote {border: 0; font-size: 16px; margin: 10px 50px; padding: 10px 20px;}
h1, h2, h3, h4 {font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;}
h1, h2 {font-weight: normal; margin: auto;}
p {text-align: left;}

.main *, .main *:before, .main *:after {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}

.main {font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif; line-height: 1.3;}
.main h1, .main h2, .main h3 {font-family: 'Source Sans Pro';}
.main a {color: #f36428;}
.main h2 {font-size: 30px; line-height: 30px; margin: 0 0 10px;}
.main p {font-size: 18px; margin: 0 0 15px;}

.section-bg {margin: auto; max-width: 1576px; padding: 40px 0; position: relative;}
.header-section {max-width: 1556px; padding: 0;}

.intro-section {margin-top: -40px; padding: 20px 0 60px;}
.intro-section .mcontainer {max-width: 935px;}
.intro-bg {animation: fade-header 5s normal forwards; background: url("images/header_memory_bg.png") no-repeat 100% 0 #252523; min-height: 950px; position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 0;}
.intro-bg2 {background: url("images/header_bg_grey.jpg") repeat 0 0; position: absolute; top: 0; left: 0; width: 100%; height: 100%; opacity: 0.5; z-index: 0;}
.intro-section .intro-title {text-transform: uppercase;}
.intro-section .intro-tagline {color: #f9ba17; margin-bottom: 30px; text-transform: uppercase;}
.mc-logo {display: block; margin: 40px auto 0;}

.gallery-section {background: #fff;}
.gallery-section h2 {color: #000; text-transform: uppercase;}
.gallery-scroller {background: #e5c53e; width: 100%; height: 250px;}

.main-section {background: url("images/main_bg.png") no-repeat 50% 0;}

.carousel-section {overflow: hidden; text-align: center;}
.carousel-section h3 {font-size: 30px; font-style: italic; font-weight: 400; margin-bottom: 3px; margin-left: 25px; text-align: left;}
.carousel-box {max-width: 919px; position: relative; text-align: center;}
.carousel-effects {position: absolute; top: -2px; left: 0; z-index: 1;}
.jcarousel {margin: 0 auto; overflow: hidden; position: relative; max-width: 900px; width: 100%;}
.jcarousel ul {list-style: none; margin: 0; padding: 0; position: relative; width: 20000em;}
.jcarousel li {float: left; margin: 0;}
.jcarousel img {display: block; max-width: 900px; height: auto;}
.jcarousel-thumbnails {clear: both; display: inline-block; list-style: none; margin: 10px auto 0; overflow: hidden; padding: 5px 5px 5px 8px;}
.jcarousel-thumbnails li {cursor: pointer; display: inline-block; margin: 3px; opacity: 0.5; vertical-align: middle;}
.jcarousel-thumbnails li:hover {opacity: 1;}
.jcarousel-thumbnails .active-slide {opacity: 1;}
.jcarousel-thumbnails img {display: block;}
.jcarousel-nav img {position: absolute; top: 215px; width: 31px; height: 48px; cursor: pointer; opacity: 0.7;}
.jcarousel-nav img:hover {opacity: 1;}
.jcarousel-prev {left: -31px;}
.jcarousel-next {right: -31px;}

.rotate360 {background: url("images/thumb360.png") no-repeat; display: block; width: 58px; height: 58px; color: transparent; font-size: 0; line-height: 0;}
.rotate360:hover {background-position: 0 -58px;}

.chart-section .mcontainer {max-width: 1000px;}
.chart-section h3 {color: #f9ba17; font-size: 25px; margin: 25px 0 10px; text-align: center; text-transform: uppercase;}
.table-chart {font-size: 16px; margin: auto;}
.table-chart td {border: 1px solid #fff; padding: 5px 10px;}
.chart-headingrow {font-weight: 700;}
.chart-section a {position: absolute; left: 850px; width: 58px; height: 30px;}
.link16-2800 {top: 145px;}
.link16-2666 {top: 175px;}
.link16-2400 {top: 308px;}
.link08-2400 {top: 338px;}
.link16-2133 {top: 368px;}
.link08-2133 {top: 398px;}
.link16-1866 {top: 428px;}
.link08-1866 {top: 458px;}
.link16-1600 {top: 488px;}
.link08-1600 {top: 518px;}

.list-section {text-align: center;}
.memory-box {background: url("images/memory_box_bg.png") no-repeat; width: 402px; height: 203px; display: inline-block; margin: 15px; padding-top: 20px; text-align: center; vertical-align: middle;}
.memory-box ul {list-style: none; margin: 0 20px; text-align: center;}
.memory-box li {color: #2ea1d7; display: inline-block; font-size: 15px; margin: 0 15px;}

.footer-section p {font-size: 11px;}

@media (max-width: 1275px)
{
  #navTop {display: none;}
}
@media (max-width: 850px)
{
  #EVGAHeaderBG {display: none;}
  #parent {padding-bottom: 45px;}
  .responsiveHeader {display: block;}
  #sonetIcons {display: none !important;}
}
@media (max-width: 480px)
{
  .footerLinks {display: none;}
}

.IE8 .mcontainer {width: 1050px;}
.IE8 .column-3 {float: left; width: 33%;}
.IE8 .column-6 {float: left; width: 50%;}
.IE8 .column-9 {float: left; width: 66%;}
.IE8 .product-images li {margin-right: 0;}